*{
 margin:0;
 padding:0;
}
ul{
 list-style-type:none;
}
a{

 color:#222;
 text-decoration:none;
}
a:hover{
 color:#f30;
}
body{
 width:auto;
 height:auto;
 margin:0 auto;
 background:#ecf3ff;
}
#head{
 width:atuo;
 height:289px; 
 background:url(../images/head2.gif) no-repeat top center;
 margin-bottom:10px;
}
#footer{
 width:auto;
 height:120px;
 background:#031025;
 clear:both;
 margin-top:10px;
}
#footer #footer_p{
 width:1024px;
 height:90px;
 margin:0 auto;
 padding-top:30px;
}
#footer #footer_p p{
 color:#fff;
 text-align:center;
 font-family:"Times New Roman";
 font-size:18px;
 height:30px;
 line-height:30px;
 font-weight:bold;
}